/* loader css */

/** for loader spinner starts here ***/
.loading {position: fixed; z-index: 999; height: 2em; width: 2em; overflow: show; margin: auto; top: 0; left: 0; bottom: 0; right: 0; display: none;}
/* Transparent Overlay */
.loading:before {content: ''; display: block; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.3);}
/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {font: 0/0 a; color: transparent; text-shadow: none; background-color: transparent; border: 0;}
.loading:not(:required):after {content: ''; display: block; font-size: 10px; width: 1em; height: 1em; margin-top: -0.5em; -webkit-animation: spinner 1500ms infinite linear; -moz-animation: spinner 1500ms infinite linear; -ms-animation: spinner 1500ms infinite linear; -o-animation: spinner 1500ms infinite linear; animation: spinner 1500ms infinite linear; border-radius: 0.5em; -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0; box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;}
/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/** for loader spinner ends here ***/
/* loader css */


/************************************* AutoComplete Search CSS start here *****************************************************/



 /* highlight results */
.ui-autocomplete span.hl_results {
    background-color: #ffff66;
}
 
/* loading - the AJAX indicator */
.ui-autocomplete-loading {
    background: white url(../images/bx_loader.gif) right center no-repeat !important;
    height: 58%;
}
 
/* scroll results */
.ui-autocomplete {
    max-height: 250px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding for vertical scrollbar */
    padding-right: 5px;
    
}
 
.ui-autocomplete li {
    font-size: 16px;
}
 
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
    height: 250px;
}


.ui-autocomplete {
cursor: default;
left: 0;
position: absolute;
top: 0;
}

.ui-menu {
display: block;
list-style: none outside none;
margin: 0;
outline: medium none;
padding: 2px;
}
.ui-menu .ui-menu {
margin-top: -3px;
position: absolute;
}
.ui-menu .ui-menu-item {
margin: 0;
padding: 0;
width: 100%;
}
.ui-menu .ui-menu-divider {
border-width: 1px 0 0;
font-size: 0;
height: 0;
line-height: 0;
margin: 5px -2px;
}
.ui-menu .ui-menu-item a {
display: flex;
font-weight: 500;
line-height: 1.5;
min-height: 0;
padding: 0.8rem 1.6rem;
text-decoration: none;
font-size:0.8em;
cursor: pointer;
border-bottom: 1px solid #f9f9fb !important;
font-family: 'Gilroy';
color:  #777 !important;
letter-spacing: 0.04rem;
align-items: center;
justify-content: space-between;
}
.ui-menu .ui-menu-item a span{font-size: 1.1rem;}
.ui-menu .ui-menu-item:last-child a{border-bottom: none !important;}
.ui-menu .ui-menu-item a.ui-state-focus, .ui-menu .ui-menu-item a.ui-state-active {
background: #00594F !important;
color: #fff !important;
}
.ui-menu .ui-state-disabled {
font-weight: normal;
line-height: 1.5;
margin: 0.4em 0 0.2em;
}
.ui-menu .ui-state-disabled a {
cursor: default;
}
.ui-menu-icons {
position: relative;
}
.ui-menu-icons .ui-menu-item a {
padding-left: 2em;
position: relative;
}
.ui-menu .ui-icon {
left: 0.2em;
position: absolute;
top: 0.2em;
}
.ui-menu .ui-menu-icon {
float: right;
position: static;
}
.ui-progressbar {
height: 2em;
overflow: hidden;
text-align: left;
}
.ui-progressbar .ui-progressbar-value {
height: 100%;
margin: -1px;
}
.ui-progressbar .ui-progressbar-overlay {
background: url("../../404.html") repeat scroll 0 0 rgba(0, 0, 0, 0);
height: 100%;
opacity: 0.25;
}
.ui-progressbar-indeterminate .ui-progressbar-value {
background-image: none;
}


.ui-tabs {
padding: 0.2em;
position: relative;
}
.ui-tabs .ui-tabs-nav {
margin: 0;
padding: 0.2em 0.2em 0;
}
.ui-tabs .ui-tabs-nav li {
border-bottom: 0 none;
float: left;
list-style: none outside none;
margin: 1px 0.2em 0 0;
padding: 0;
position: relative;
top: 0;
white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li a {
float: left;
padding: 0.5em 1em;
text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
margin-bottom: -1px;
padding-bottom: 1px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
cursor: text;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {
cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
border-width: 0;
display: block;
padding: 1em 1.4em;
}
.ui-widget {
/*font-family: arial;*/
font-size: 0.9em;
}
.ui-widget .ui-widget {
font-size: 1em;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
font-size: 1em;
}
.ui-widget-content {
background: #fff;
border: 1px solid #DDDDDD;
color: #333333;
/*box-shadow:0 2px 4px rgba(0, 0, 0, 0.2);*/
width:300px;
border: 1px solid #f9f9fb !important;
display: block !important;
border-radius: 0 0 0.5rem 0.5rem;
max-height: 23rem;
overflow-y: auto;
}
.ui-widget-content a {
color: #333333;
}
.ui-widget-header {
background: url("../../404.html") repeat-x scroll 50% 50% #F6A828;
border: 1px solid #E78F08;
color: #FFFFFF;
font-weight: bold;
}
.ui-widget-header a {
color: #FFFFFF;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
background: url("../../404.html") repeat-x scroll 50% 50% #F6F6F6;
border: 1px solid #CCCCCC;
color: #1C94C4;
font-weight: bold;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
color: #1C94C4;
text-decoration: none;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
background:#eeeeee;
color: #000;
}
.ui-progressbar {
    height: 2em;
    overflow: hidden;
    text-align: left;
}
.ui-progressbar .ui-progressbar-value {
    height: 100%;
    margin: -1px;
}
.ui-progressbar .ui-progressbar-overlay {
    background: url(../images/bx_loader.gif) repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 100%;
    
}
.ui-progressbar-indeterminate .ui-progressbar-value {
    background-image: none;
}
/************************************* AutoComplete Search CSS start here *****************************************************/

